<?php

include ('../../composants/connect-bdd/connexion_bdd.php');

$id = $_POST['id'];

$couleur = $_POST['newCouleur'];


$req = $bdd->prepare(" UPDATE admin SET couleur=:couleur WHERE id=:id");
$req->execute(array(
    'couleur' => $couleur,
    'id' => $id
));

$req->closeCursor();
?>
